commit 4899977e8fe4f2fb68e60ac2eda5d6cf8978604b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 1 00:17:13 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ab33186e4b4..91326ab1d8f 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201130
+20201201
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 55930a14326..f1fad609a17 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,7 @@
+2020-11-30  Stam Markianos-Wright  <stam.markianos-wright@arm.com>
+
+	* gcc.target/arm/pr91816.c: Update test.
+
 2020-11-29  Uroš Bizjak  <ubizjak@gmail.com>
 
 	PR testsuite/98036

